Subject: [Shop-talk] Recoil starter repair?

From: Dave C <[email-masked]>
Date: Sun, 04 Aug 2013 18:22:38 -0700

I need to replace the nylon pull rope on my log splitter.  It's an older 
(probably about 20 years) Briggs, vertical shaft, 5HP with a full 
plastic shroud over the motor.  It looks like the gas tank is built into 
the shroud, but I haven't looked closely.  Anyway, the cord is all 
frayed and I need to replace it, or have it replaced.  I haven't dug out 
the manual yet, but wanted to get a sense for how much trouble it is to 
do it myself.  If it's a PITA or I would need a special puller I might 
just tow it down to the local small engine place and let them do it.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive